CVE-2007-5415

2007-10-12T21:17:00
ID CVE-2007-5415
Type cve
Reporter cve@mitre.org
Modified 2018-10-15T21:44:00

Description

Cross-site scripting (XSS) vulnerability in Mozilla Firefox 2.0, when UTF-7 document content is rendered directly in UTF-7, allows remote attackers to inject arbitrary web script or HTML via a gopher URI that uses '/' (slash) characters to delimit a literal string within an XSS sequence, a related issue to CVE-2007-5414.